<?
$aMenuLinks = Array(
	Array(
		"Монтаж септиков", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Монтаж ЛОС", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Монтаж автономных канализаций", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Сервисное обслуживание септиков", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Сервисное обслуживание ЛОС", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Обслуживание автономных канализаций", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Чистка септиков", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Откачка септиков", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Консервация септиков", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Консервация ЛОС", 
		"#", 
		Array(), 
		Array(), 
		"" 
	)
);
?>